libxml2

Loading...
Searching...
No Matches
Data Fields
_xmlXPathObject Struct Reference

An XPath object. More...

`#include <xpath.h>`

## Data Fields
xmlXPathObjectType | type
| object type
xmlNodeSet * | nodesetval
| node set
int | boolval
| boolean
double | floatval
| number
xmlChar * | stringval
| string

## Detailed Description

An XPath object.

The documentation for this struct was generated from the following file:

- xpath.h